.menu_container.shop {
    display: block;
    padding: 0 10px;
/*    margin-top: 4px;*/
    background: none;
/*    height: 72px; */
/*    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.075);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.075);
    box-shadow: 0 2px 2px rgba(0,0,0,0.075);*/
}

.menu_container.shop a {
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    display: block;
    padding: 0 8px;
}

.menu_container.shop a:focus { background-color: transparent!important; color: #ffffff!important; }

.menu_container.shop ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu_container.shop ul li { 
    text-transform: uppercase;
}

.menu_container.shop > ul > li { 
    display: block;
    float: left;
    position: relative;
    z-index: 999;
}

.menu_container.shop > ul > li#menu-item-3759 { 
    float: right;
    background: #D16D8C;
}

@media screen and ( max-width : 769px) {
    
    span.only-when-room {
        display: none;
    }
    
    div#header_shop_menu_container {
        overflow: hidden;
    }
}

@media screen and ( max-width : 653px) {
    
    .menu_container.shop > ul > li#menu-item-3759 { 
        margin-top: 5px;
        margin-bottom: 5px;
        background-color: #D16D8C!important;
    }
    
    .page-template-page-homepage section#content-container { 
        margin-top: -7px;
    }
}

.menu_container.shop ul li:hover {
    background-color: transparent!important;
}

.menu_container.shop ul a:hover {
    color: #d1b6d0!important;
}

.menu_container.shop ul li.parent_url  {
    background-color: transparent!important;
}
.menu_container.shop ul li.parent_url a {
    color: #ffffff;
}

.menu_container.shop > ul > li > ul { 
    background-color: #ffffff!important;
    position: absolute;
    display: none;
    border: 1px solid #eeeeee;
    top: 100%;
    width: 140px; 
}

.menu_container.shop > ul > li:hover > ul { display: block; width: 200px; }
.menu_container.shop > ul > li > ul > li { position: relative; width: 200px; }
.menu_container.shop > ul > li > ul > li > ul { display: none; position: absolute; left: 100%; top: 0; border: 1px solid #eeeeee; width: 200px; }
.menu_container.shop > ul > li > ul > li:hover > ul { display: block; background-color: #ffffff!important; }
.menu_container.shop > ul > li > ul > li > ul > li {  width: 200px;  }

.menu_container.shop .content { clear: both; }

.menu_container.shop .title {font-weight: 800; font-size: 12px; text-transform: uppercase; }

.menu_container.shop .responsive_menu select {
    display: block;
    width: 95%;
    height: 34px;
    margin: 2px 6px 0px 6px;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 800; 
    text-transform: uppercase;
    line-height: 1.42857;
    color: rgb(85, 85, 85);
    vertical-align: middle;
    background-color: #c8c8c8!important;
    background-image: none;
    border: none;
}

.menu_container.shop .responsive_menu option {
/*    width: 150px;
    min-width: 150px;*/
}

.menu_container.shop .nofull select {
    width: auto;
}

.menu_container.shop label {
    float: left;
    line-height: 72px;
    font-weight: 800;
    font-size: 12px;
}

.menu_container.shop .note {
    color: #999999;
    font-size: 14px;
}
